.tx-indexedsearch-searchbox {
	display: none;
}

.tx-indexedsearch-browsebox ul.browsebox {
	text-align: center;
}

.tx-indexedsearch-browsebox li {
	display:inline;
	margin-left: 0 !important;
	margin-right: 10px;
}

.tx-indexedsearch-resbox, .tx-indexedsearch .res-tmpl-css {
	margin-bottom: 15px;
}

.tx-indexedsearch-icon img {
	margin-bottom: -3px;
}

.tx-indexedsearch-title a {
	color: #006666 !important;
	font-weight: bold;
}

.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-descr .tx-indexedsearch-redMarkup {
	color: black;
}

.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-info {
	background: none;
}